#pragma once
#include "./basecurl/CNetwork.h"




class CBaseGloabl 
	: public IBaseGloablModule
{
public:
	CBaseGloabl();
	~CBaseGloabl(void);

	IBaseCurl* GetBaseCurlInstance();
 

	INT AddRef();
	INT Release();
private:
	INT m_Ref;
	CNetwork* m_Networ;
};

